QuarkXPress v10 can only open Quark v7-v10 files. If you upgrade to v10, and also need the ability to work with v6 files and older, Quark support is recommending that you have at least one copy of QuarkXPress v9 installed somewhere. QuarkXPress v9 can open legacy files, and also save them in a format that QuarkXPress v10 can open.